<bugID>1008134<Summary>darkwindowframe attribute should be set before the first paint</Summary><Description>Created attachment 8420042
patch

It's currently being set in _delayedStartup, which is after the first paint.</Description></bugID>